Subject: Huge return on FRLE today

From: <[email-masked]>
Date: Fri, 5 Oct 2007 23:37:37 +0900

FRle rockets 31.585 today and tomorrow is expected to go crazy.

Fearless International (FRLE.OB)
$0.25 UP 31.38 %

Hard climb for the hottest new yacht on the market, shares jumped nearly
32% today. Today's trading and huge increases will certainly make for a
much bigger day tomorrow. They say there is no time like the present,
well in this case its true, set your buy for first thing Friday.